@keyframes sw_mov {
    0% {
        transform: translateX(36%);
    }
    40% {
        transform: translateX(61%);
    }
    50% {
        transform: translateX(64%);
    }
    75% {
        transform: translateX(61%);
    }
    100% {
        transform: translateX(36%);
    }
}

    .temp{
        margin:0 auto;
        font-family: "Noto Sans JP", sans-serif;
    }

    .temp section{
        max-width:1280px;
        margin:0 auto;
    }

     .mv_area{
        max-width:1280px;
        font-family: "Shippori Mincho", serif;
        text-align: center;
        margin:0 auto;
    }

     .mv_area h3{
        font-size:24px;
        font-weight:500;
        padding:56px 0 32px;
        line-height:1;
    }

     .mv_area p{
        font-size:16px;
        font-weight:500;
        line-height:2.1;
    }
     .nav_area{
        max-width:1280px;
        margin:0 auto;
        padding-bottom:86px;
    }
     .nav_area nav ul{
        display:flex;
        justify-content: space-between;
        margin:86px auto 0;
        flex-wrap: wrap;
    }

    .nav_area nav ul::before{
        content: "";
        display: block;
        width: calc(100%/3 - 20px);
        order: 1;
    }

    .nav_area nav ul::after{
        content: "";
        display: block;
        width: calc(100%/3 - 20px);
    }
     .nav_area nav ul li{
        margin:0;
        width: calc(100%/3 - 20px);
        margin-bottom:40px;
        list-style:none;
    }
     .nav_area nav ul li a{
        font-family: "Shippori Mincho", serif;
        position: relative;
        display: block;
        width: 100%;
        font-size:18px;
        text-align: center;
        font-weight:600;
        color:#464646;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border:1px solid #707070;
        border-radius: 16px;
    }

    .nav_area nav ul li a p{
        width:calc(100% - 160px);
        text-align: center;
    }

    .nav_area nav ul li a p span{
        display: block;
        text-align: center;
        margin-top:24px;
    }

     .linkbtn{
        position: relative;
        display: block;
        margin:32px auto 0;
        width:calc(270px - 18px);
        height:50px;
        line-height:48px;
        text-align: center;
        color:#fff;
        font-size:16px;
        font-weight:500;
        background-color:#5A8663;
        text-decoration: none;
        border-radius: 28px;
        padding-right:18px;
    }

     .linkbtn::after{
        content:"";
        display: block;
        position: absolute;
        width:28px;
        height:16px;
        background-repeat: no-repeat;
        background-image:url(https://aming.itembox.design/item/renewal/images/freepage/temp/linkarrow.png);
        background-position: center;
        top: 18px;
        right:18px;
        font-family: "Noto Sans JP", sans-serif;
        background-color:#fff;
        border-radius:8px;
    }

    .linkbtn:visited {color: #fff;}

    .linkbtn:hover {color: #fff;text-decoration: none;}


    .reco_box{
    max-width: 1280px;
    border:1px solid #5A8663;
    margin: 0 auto;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 56px 0;
    border-radius: 24px;
    margin-bottom:80px;
    border-inline:6px solid #F8FAF5;
    border-block:6px solid #F8FAF5;
    }
    .reco_box p{
    font-size: 24px;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(https://aming.itembox.design/item/renewal/images/freepage/r_kurashi/title_bg.png);
    background-repeat: no-repeat;
    background-position: center calc(50% - 10%);
    }

    

    .reco_box ul {
        width: 50%;
    }

    .reco_box ul li {
        display: flex;
        align-items: center;
        font-size: 20px;
        font-family: "Shippori Mincho", serif;
        margin-bottom: 28px;
    }

    .reco_box ul li:last-child{
        margin-bottom:0;
    }

    .reco_box ul li::before {
        content: "";
        display: block;
        background-image: url(https://aming.itembox.design/item/renewal/images/freepage/r_kurashi/check.jpg);
        width: 28px;
        height: 28px;
        margin-right: 8px;
    }
     
    .content_list{
        max-width:1080px;
        margin:0 auto 40px;
        display:flex;
        align-items: flex-start;
        justify-content:space-between;
        flex-wrap: wrap;
    }

    .content_list li{
        width:calc(50% - 40px);
        margin-bottom:60px;
    }

    .content_list li p{
        font-size:16px;
        margin-top:24px;
    }


    .content_main{
        max-width: 1080px;
        margin:0 auto 80px;
        display:flex;
        align-items: center;
        justify-content: space-between;
    }

    .content_main dl{
        width:calc(50% - 40px);
        padding:40px 0;
    }

    .content_main dl dt{
        font-size:32px;
        font-weight:500;
        line-height:1.625;
        font-family: "Shippori Mincho", serif;
        text-align: center;
        padding:44px 0;
        position: relative;
    }

    .content_main dl dt::before{
        content: "";
        display: block;
        width:85px;
        height:66px;
        position:absolute;
        top:0;
        left:0;
        background-image: url(https://aming.itembox.design/item/renewal/images/freepage/temp/title_brdleft.png);
        }

        .content_main dl dt::after{
        content: "";
        display: block;
        width:85px;
        height:66px;
        position:absolute;
        bottom:0;
        right:0;
        background-image: url(https://aming.itembox.design/item/renewal/images/freepage/temp/title_brdright.png);
        }

         .content_main dl dd{
            margin-top:40px;
         }

     .content_main dl dd h4{
        font-size:24px;
        font-weight:500;
        line-height: 1.67;
        font-family: "Shippori Mincho", serif;
        color: #5A8663;
        padding-bottom:24px;
        margin-bottom:24px;
        background-image:url(https://aming.itembox.design/item/renewal/images/freepage/temp/dotborder.png);
        background-repeat: no-repeat;
        background-position: bottom;
        background-size:contain;
    }
    

    .content_main dl dd p{
        font-size:16px;
        line-height: 1.875;
    }

    .recommend_box{
        max-width: 1300px;
        margin:0 auto 131px;
        padding-top:90px;
        text-align: center;
    }

     .recommend_box h3{
        position: relative;
        display: inline-block;
        font-size:28px;
        font-weight:500;
        text-align: center;
        padding-bottom:32px;
        font-family: "Shippori Mincho", serif;
        margin:0;
        position: relative;
    }

    .recommend_box h3 {
        position: relative;
        display: inline-block;
        padding: 0.5em 2em;
        color: #464646;
        margin-bottom: 40px;
        }

        /* 左右の斜線 */
        .recommend_box h3::before,
        .recommend_box h3::after {
        content: "";
        position: absolute;
        bottom: 0;               /* 下から伸ばす */
        width: 23px;             /* 横幅 */
        height: 49px;            /* 高さを揃える */
        transform-origin: bottom center;
        }

        /* 左側：右上がり */
        .recommend_box h3::before {
        left: 0;             /* タイトルとの距離 */
        background-image: url(https://aming.itembox.design/item/renewal/images/freepage/temp/head-line.svg);
        }

        /* 右側：左上がり */
        .recommend_box h3::after {
        right: 0;
        background-image: url(https://aming.itembox.design/item/renewal/images/freepage/temp/head-line.svg);
        transform: scale(-1, 1);
        }

    
     .recommend_box ul li{
        display: block;
        height: auto;
        margin:0 10px;
    }

     .recommend_box ul li a{
        position: relative;
        width: 100%;
        display: block;
    }

      .recommend_box ul li a span {
        display: block;
        position: absolute;
        font-size: 24px;
        font-weight: 500;
        color: #666;
        z-index: 99;
        }

         .recommend_box ul li a span.rank01{
            color: #D1CC56;
        }

         .recommend_box ul li a span.rank02{
            color: #D3D3D3;
        }

         .recommend_box ul li a span.rank03{
            color: #CEA65A;
        }

        .recommend_box ul li a .productt_name{
            font-size: 1.4rem;
            text-align: left;
            line-height: 1.875;
            height: 50px;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            text-overflow: ellipsis;
            margin:8px 0;
        }
        .recommend_box ul li a .product_prices{
            margin-top: 1em;
            text-align: right;
        }

        .recommend_box ul li a:hover{
            text-decoration: none;
        }


        .recommend_box .slick-arrow {
            width: 40px;
            height: 40px;
            text-indent: -99999px;
            position: absolute;
            top: 30%;
            z-index: 99;
            cursor: pointer;
            font-size:0;
            }
            
            .recommend_box .slick-prev {
                background: url(https://aming.itembox.design/item/renewal/images/freepage/temp/prev.png) no-repeat;
                background-size: 100%;
                background-position: top center;
                right: 70px;
                top: -72px;
            }
            .recommend_box .slick-next {
                background: url(https://aming.itembox.design/item/renewal/images/freepage/temp/next.png) no-repeat;
                background-size: 100%;
                background-position: top center;
                right: 0;
                top: -72px;
            }
            .recommend_box .recommend_list_column01 {
                max-width: 1080px;
                margin-inline: auto;
                display: flex;
                flex-wrap: wrap;
                gap: 80px;
            }
            .recommend_box .recommend_list_column01 .productt_name {
                font-size: 1.6rem;
                height: auto;
                overflow: initial;
                display: block;
            }

            @media screen and (min-width: 768px) {
                .recommend_box .recommend_list_column01 {
                    flex-wrap: wrap;
                }
                .recommend_box .recommend_list_column01 li {
                    width: calc(50% - 40px);
                    margin-inline: auto;
                    margin-left: 0;
                }
                .recommend_box .recommend_list_column01 li:nth-child(2n) {
                    margin-left: auto;
                    margin-right: 0;
                }
            }
            @media screen and (max-width: 768px) {
                .recommend_box .recommend_list_column01 {
                    max-width: 640px;
                    flex-direction: column;
                    gap: 8rem 0;
                }
                .recommend_box .recommend_list_column01 .productt_name {
                    font-size: 1.4rem;
                }
                .recommend_box .slick-prev {
                    background-size: 70%;
                    top: -50px;
                }
                .recommend_box .slick-next {
                    background-size: 70%;
                    top: -50px;
                }
            }

        .spbr{
            display: none;
        }

    .sp_slide_wrap .sp_slide_block img {
        width: 100%;
    }
    .sp_slide_wrap::after {
        display: none;
    }

    @media screen and (max-width:1280px){
        .sp_slide_wrap {
            position: relative;
        }
        .sp_slide_wrap::after {
            content: "";
            width: 80px;
            height: 80px;
            background: url(https://aming.itembox.design/item/renewal/images/freepage/temp/sw_mov.svg) 0 0 / cover no-repeat;
            display: block;
            position: absolute;
            bottom: 20px;
            right: 50%;
            transform: translate(50%,-50%);
            z-index: 10;
            pointer-events: none;
            animation: sw_mov 2s linear infinite;
            transition: opacity 0.5s;
        }
        .sp_slide_wrap.is-scrolled::after {
            opacity: 0;
        }
        .sp_slide_block {
            width: 100%;
            overflow-x: scroll;
        }
        .sp_slide_wrap .sp_slide_block img {
            width: 1280px;
            max-width: none;
        }

        .about_area {
        max-width: 1280px;
        margin: 0 40px;
        }
         .recommend_area h3{
        max-width: 1280px;
        margin: 0 40px 56px;
        }

          .about_area ul li span {
            width: 540px;
            left: -80px;
            top: -40px;
        }

         .about_area ul li:nth-child(2n) span {
        display: block;
        position: absolute;
        top: -40px;
        left: inherit;
        right: -80px;
        width: 540px;
        }

         .about_area ul li dl dd h4{
            margin-top:0;
        }

        

        .recommend_area ul li a {
    max-width: 1280px;
    margin: 0 40px;
    border-radius: 24px;
    padding: 40px;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    text-decoration: none;
}

.recommend_area ul li a div img {
    width: 34%;
    margin-right: 24px;
}

.recommend_area ul li a div img:first-child {
    width: 50%;
    border: 1px solid #DCDCDC;
}

 .recommend_box {
    max-width: 1280px;
    margin: 0 60px 131px;
    padding-top: 90px;
}
@media screen and (max-width: 768px) {
    .recommend_box .recommend_list {
        margin-top: 24px;
    }
}


    .recommend_itemslider {
    width: 100%;
    margin: 5rem auto 0 auto;
}

    }

    @media screen and (max-width:768px){


        .mv_area h3 {
            font-size: 20px;
            font-weight: 500;
            padding: 32px 0;
            line-height: 1.667;
        }
        .mv_area p {
            font-size: 14px;
            font-weight: 500;
            line-height: 2.1;
        }

        .nav_area{
            padding-bottom: 56px;
        }

        .nav_area nav ul{
            margin: 56px auto 0;
            width:94%;
        }
        .nav_area nav ul li {
            margin: 0;
            margin-bottom: 0px;
            width: calc(100%/2 - 5px);
            margin-bottom: 10px;
            list-style: none;
        }

        .nav_area nav ul li img{
        width:40%;
        }
        

        .nav_area nav ul li a p {
        width: 60%;
        text-align: center;
        font-size:12px;
        }
        .nav_area nav ul li a {
        font-family: "Shippori Mincho", serif;
        position: relative;
        display: block;
        width: 100%;
        font-size: 18px;
        text-align: center;
        font-weight: 600;
        color: #464646;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid #707070;
        border-radius: 8px;
        }
        .nav_area nav ul li a p span {
            display: block;
            text-align: center;
            margin-top: 8px;
            }

        .nav_area nav ul li a p span img{
            width:10%;
        }


        .content_main {
            width: 94%;
            margin: 0 auto 40px;
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        .content_main dl {
            width: 100%;
            padding: 40px 0;
        }

        .content_main dl dt {
            font-size: 26px;
            padding-block: 20px;
        }
        .content_main dl dt::before, .content_main dl dt::after {
            background: #464646;
            width: 100%;
            height: 2px;
        }

        .content_main dl dd h4 {
            font-size: 20px;
            margin-top: 40px;
        }

        .content_main dl dd p {font-size: 14px;}
        .content_list {width: 94%;}
        .content_list li {width: calc(50% - 10px);margin-bottom: 40px;}
        .content_list li p {font-size: 12px;margin-top: 12px;}

        .reco_box{
            max-width: 1080px;
            margin: 0 20px 40px;
            background-color: #fff;
            display: flex;
            justify-content: space-between;
            padding:20px 30px 40px;
            border-radius: 20px;
            flex-wrap: wrap;
        }

        .reco_box p{
            font-size: 20px;
            font-family: "Shippori Mincho", serif;
            font-weight: 500;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background-image: url(https://aming.itembox.design/item/renewal/images/freepage/r_kurashi/title_bg.png);
            background-repeat: no-repeat;
            background-position: center calc(50% - 10%);
            padding: 60px 0 40px;
        }

        .reco_box ul {
            width: 100%;
            margin-top: 20px;
        }

        .reco_box ul li {
            display: flex;
            align-items: center;
            font-size: 16px;
            font-family: "Shippori Mincho", serif;
            margin-bottom: 28px;
        }
        .recommend_box {
            max-width: 1280px;
            margin: 0 20px 80px;
            padding-top: 50px;
            width: 96%;
        }

        .recommend_box h3 {
            position: relative;
            display: inline-block;
            padding: 0.5em 1.5em;
            color: #464646;
            margin-bottom: 40px;
        }

        .recommend_box {
            max-width: 1280px;
            margin: 0 auto 81px;
            padding-top: 50px;
            width: 94%;
        }        

        .spbr{
            display: block;
        }
    }
        
